
/* Class = "NSTableColumn"; headerCell.title = "Test Name"; ObjectID = "3WU-Hm-Nun"; */
"3WU-Hm-Nun.headerCell.title" = "Nom du test";

/* Class = "NSTableColumn"; headerCell.title = "Computer Name"; ObjectID = "L1y-9i-KH9"; */
"L1y-9i-KH9.headerCell.title" = "Nom de l'ordinateur";

/* Class = "NSScrollView"; ibShadowedToolTip = "A list of checks, combining all selected tests"; ObjectID = "NBT-a8-P1p"; */
"NBT-a8-P1p.ibShadowedToolTip" = "Liste des vérifications combinant tous les tests sélectionnés";

/* Class = "NSTableColumn"; headerCell.title = "Check Date"; ObjectID = "vXV-Wz-pTH"; */
"vXV-Wz-pTH.headerCell.title" = "Date de la vérification";

/* Class = "NSTableColumn"; headerCell.title = "Check Duration"; ObjectID = "ve7-VF-fhm"; */
"ve7-VF-fhm.headerCell.title" = "Durée du test";